function setGUILanguage(lang) {
	var d = belenusHome.frames.mrhidden.document;
	belenusHome.currentLanguage = lang;
	var custHREF = belenusHome.customHREF("lang/"+lang+"/lang.js");
	if(lang=="de_de" || lang=="en_gb" || lang=="fr_fr") //the help is only available in these language, else fallback to english
		Windows['help'][1] = 'help/'+belenusHome.currentLanguage+'/default.htm';
	else 
		Windows['help'][1] = 'help/en_gb/default.htm'; 
	d.open();
	if(custHREF == null)
		d.write('<html><head><sc'+'ript src="lang/'+lang+'/lang.js"></sc'+'ript></head><body onload="parent.ld=ld;parent.guiLChange();location.href=\'about:blank\'"></body></html>');
	else
		d.write('<html><head><sc'+'ript src="lang/'+lang+'/lang.js"></sc'+'ript><sc'+'ript src="'+custHREF+'"></sc'+'ript></head><body onload="parent.ld=ld;parent.guiLChange();location.href=\'about:blank\'"></body></html>');
	d.close();
}